<?php

if(isset($_POST["submit"])){ // cheks users login an lets him in to the site or not / pārbauda lietotāja ierakstīšanos un ielaiž vai nē mājaslapā 

        $username = $_POST["uid"];
        $pwd = $_POST["pwd"];

        require_once 'dbh.inc.php';
        require_once 'functions.inc.php';

        if (emptyInputLogin($username, $pwd) !== false) {
            header("location: ../login.php?error=emptyInput"); 
            exit(); 
        }
        loginUser($conn, $username, $pwd);
        
}
else{
    header("location: ../login.php");
}
?>